> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Status Page Update



## OpenAPI

````yaml DELETE /api/v1/status-pages/{statusPageId}/updates/{updateId}
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/status-pages/{statusPageId}/updates/{updateId}:
    delete:
      tags:
        - status-pages
      summary: Delete a status page update
      operationId: ManagementStatusPageUpdateItemController_remove_v1
      parameters:
        - name: statusPageId
          required: true
          in: path
          schema:
            type: string
        - name: updateId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````